#content_loader{
    background-color: rgba(129, 115, 115, 0.7);
    height: 100%;
    width :100%;
    position:fixed;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 10000;
}
#loader {
    border: 8px solid #d6cadd;
    border-radius: 100%;
    border-top: 11px solid #ff6100;
    width: 70px;
    height: 70px;
    -webkit-animation: spin 1.5s linear infinite;
    -o-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

#contenedor_progreso{
    background-color: rgba(129, 115, 115, 0.7);
    height: 100%;
    width :100%;
    position:fixed;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 10000;
}
#progreso {
    border: 8px solid #d6cadd;
    border-radius: 100%;
    border-top: 11px solid #ff6100;
    width: 70px;
    height: 70px;
    -webkit-animation: spin 1.5s linear infinite;
    -o-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

.status {
    background: #284F4F;
    color: #fff;
    display: none;
    margin: 8px 0;
    padding: 5px;
  }
  .progress {
    margin: 10px auto;
    position: relative;
    width: 90%;
  }
  .bar {
    background: #8CBD6F;
    height: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: width 0.3s ease 0s;
    width: 0;
  }
  .percent {
    color: #333;
    /*left: 48%;*/
    margin: auto;
    /*position: absolute;
    top: 0;*/
  }
    
@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}
.center {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}